From: Stephane Glondu <steph@glondu.net>
Date: Mon, 30 May 2016 16:12:48 +0200
Subject: Disable Internet-using tests

Signed-off-by: Stephane Glondu <steph@glondu.net>
---
 Makefile.in | 2 --
 1 file changed, 2 deletions(-)

diff --git a/Makefile.in b/Makefile.in
index fc35ca4..88e57c2 100644
--- a/Makefile.in
+++ b/Makefile.in
@@ -63,13 +63,11 @@ all:
 build: all
 
 test: examples
-	examples/test_cb_exn
 	examples/test_memory_leaks
 ifneq (@OCAML_PKG_lwt_unix@,no)
 	examples/test_lwt_unit
 endif
 ifeq (@OCAMLBEST@,opt)
-	examples/test_cb_exn.opt
 	examples/test_memory_leaks.opt
 ifneq (@OCAML_PKG_lwt_unix@,no)
 	examples/test_lwt_unit.opt
